InfoVeg - Bug #2626

45. Negative occurrences
10/27/2006 04:03 PM - Michael Lee

Status: New Start date: 10/27/2006
Priority: Normal Due date:

Assignee: Xianhua Liu % Done: 0%
Category: atlas Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 2626

Description

We need a new color on the map and a way to database negative occurrences. Some records in sources like Weakley and USDA
we know to be wrong, yet to be true to our sources we cannot just delete these from the database. Therefore we need to be able to
add a layer and color to the maps for records someone of authority has said are incorrect. As an example, we know that USDA has
county records of Sporobolus teretifolius in counties that the taxon does not occur because they got records from Kartesz who got
the records from RAB who lumped the USDA taxa of S. teretifolius and S. pinetorum and S. floridana and S. curtissii. | want to be
able to add a color that suiperceeds Green and Blue that will effectively show that despite records to the contrary, this taxon does not
occur in the county of interest.

History

#1 - 10/27/2006 04:12 PM - Michael Lee

This bug is originally from "other ideas and observations from Peet and Weakley"
#2 - 03/13/2007 06:00 PM - xianhua liu
question:

Since these records are wrong, would not it be better to just remove them from the map? Anyway, they contribute nothing more than confution for the
users to learn the distribution of a species.

#3 - 03/13/2007 07:12 PM - xianhua liu

| added a column in the distribution table to store the validity status of distribution record. The admin interface has been also changed accordingly to
allow user to change the status.

Currently, the bad (wrong) records are ignored in query. Only correct records are considered.
#4 - 09/08/2007 01:07 PM - Robert Peet
Let's add a check box on the right down by cultivated where we can check the box to show published records known to be erroreous. The default

would be that the box is not checked.

#5 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2626
